
# mon serveur virtuel de test
        local-data: "deb-cloud. IN A 192.168.1.74"
        local-data: "deb-cloud.popaul77.lan. IN A 192.168.1.74"
        local-data: "popaul77.lan. IN A 192.168.1.74"

# le raspberry qui a aussi un dns unbound fonctionnel
        local-data: "raspberry. IN A 192.168.1.107"

# ma machine portable
        local-data: "mydell. IN A 192.168.1.60"
       
# Tuxmachine fixe
        local-data: "tuxmachine. IN A 192.168.1.50"

